/* =============  library pgae css start ==========*/
.library-post-content .library-sidebar{
	width: 27.5%;
	float: left;
	min-height:500px;
	background: #f2f2f2;
}
.library-post-content .library-content{
	width: 72.5%;
	float: left;
}
.library-post-content .library-banner-content{
	padding: 90px 0px 25px 70px;
	background: #063c4a;
	position: relative;
}
.library-banner-content.hidden-mobile::after {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    background: inherit;
    left: 100%;
    top: 0;
    margin-left: -1px;
    z-index: auto;
}
.library-post-content .library-banner-content p{
	font-size: 20px;
	color: #fff;
	margin-bottom: 15px;
	font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-style: normal;
}
.library-post-content .library-banner-content .library-page-content{
	/* max-width:550px; */
	color:#fff;
}
.library-post-content .library-banner-content h1{
	font-size: 52px;
	color: #ffffff;
	text-transform: uppercase;
	line-height:1.1;
	margin-bottom: 0;
}
.library-post-content .library-posts .posts-listing {
    padding: 16px 0px 23px 70px;
    position: relative;
    border-bottom: 1px solid #eaeaea;
}
.library-post-content .library-posts .posts-listing:after{
	position: absolute;
	content:'';
	/*background: #231f20;*/
	height:1px;
	width:1000%;
	bottom:0;
	left:0;
}
.library-posts.grid .posts-listing{
   width: 32.5%;
	display: inline-block;
    vertical-align: top;
    min-height: 300px;
}
.library-post-content .library-posts.grid .posts-listing:after{
	display: none;
}
.library-post-content .library-posts .posts-listing:nth-last-of-type(1):after{
	width:320px;
}
.library-post-content .library-posts .posts-listing h3{
	color: #414042;
	font-size: 28px;
	line-height:1.2;
	margin-bottom: 7px;
}
.library-post-content .library-posts.grid .posts-listing h3{
	font-size: 21px;
}

.library-post-content .library-posts .posts-listing p{
	color: #414042;
	font-size: 15px;
	font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-style: normal;
    margin-bottom: 20px;
    line-height: 1.3em;
}
.library-post-content .library-posts .posts-listing ul{
	list-style-type: none; 
	margin-bottom: 0;
	margin-left: 0;
}
.library-post-content .library-posts .posts-listing ul li{
	display: inline-block;
	color: #414042;
	font-size: 14px;
	font-family: 'Franklin Gothic';
	font-weight: 500;
	font-style: normal;
	padding-right: 12px;
	margin-right: 12px;
	position: relative;
	text-transform: capitalize;
	font-style: italic;
}
.library-post-content .library-posts .posts-listing ul li:after{
	position: absolute;
	content:'';
	height:12px;
	width:1px;
	background: #918f8f;
	display: inline-block;
	right:0;
	top: 55%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.library-post-content .library-posts .posts-listing ul li:last-child:after{
	display: none;
}
.library-post-content .library-posts .posts-listing ul li:first-child{
	padding-left: 0;
}
.library-post-content .library-posts .posts-listing ul li:last-child{
	padding-right: 0;
}
.library-post-content .library-posts .posts-listing span.sub-title{
	font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-style: italic;
    font-size: 16px;
    color: #414042;
    display: inline-block;
    margin-bottom: 5px;
}
.library-post-content .library-posts .posts-listing .triangle-btn{
	color: #ffffff;
	font-size: 13px;
	background: #7ac142;
	line-height:28px;
	height:28px;
	padding: 0 7px;
}
.library-post-content .library-posts .posts-listing .triangle-btn::before{
	border-right:9px solid #7ac142;
	border-top:14px solid transparent;
	border-bottom:14px solid transparent;
}
.library-post-content .library-posts .posts-listing .triangle-btn::after{
	border-left:9px solid #7ac142;
	border-top:14px solid transparent;
	border-bottom:14px solid transparent;
}
.paginate-wrapper{
	padding: 50px 0;
	background: #ececec;
}
.library-content .paginate-wrapper{
	background: #fff;
	padding: 50px 72px;
}
.library-posts-listing .post-pagination a{
	font-size: 20px;
	margin-right: 22px;
	color: #6d6e71;
}
.library-posts-listing .post-pagination a.active,
.library-posts-listing .post-per-page a.active{
	color: #009f94;
}
.library-post-content .library-posts.grid .posts-listing ul li{
   float: left;
    margin-bottom: 5px;
    padding-left: 0;
    margin-right: 12px;
    line-height: 1;
    font-size:  16px;
}
.library-post-content .library-sidebar ul li a.cross,
.library-post-content .library-sidebar ul li a.child-cross{
	position: absolute;
    left: -18px;
    color: #009f94;
}
.library-post-content .library-sidebar ul li a.cross + .source-parent, 
.library-post-content .library-sidebar ul li a.cross + .source-child,
.library-post-content .library-sidebar ul li a.cross + .hcv-parent, 
.library-post-content .library-sidebar ul li a.cross + .hcv-child {
    color: #009f94;
}
.library-post-content .library-sidebar ul li .source-child,
.library-post-content .library-sidebar ul li .hcv-child {
    line-height: 20px;
}
.library-post-content .library-sidebar ul li a.child-cross + .source-child,
.library-post-content .library-sidebar ul li a.child-cross + .hcv-child {
    color: #009f94 !important;
}
.library-post-content .library-sidebar ul li a.cross + a {
    color: #009f94 !important;
}
.paginate-wrapper .container{
	max-width: 1120px;
	padding: 30px 88px;
}
.paginate-wrapper .post-pagination{
	float: left;
	text-align: left;
}
.paginate-wrapper .post-pagination .page-numbers{
	font-size: 20px;
	color: #414042;
	margin-right: 20px;
	font-family: 'Franklin Gothic Book';
	font-weight: normal;
	font-style: normal;
	text-align: center;
	border-radius: 2px;
	width: 30px;
	display: inline-block;
	height: 30px;
}
.paginate-wrapper .post-pagination a.page-numbers.active{
	color: #fff;
	background: #009f94;
}
.paginate-wrapper .post-per-page a{
	margin-left: 20px;
	/*color: #414042;
	font-size: 20px;
	font-family: 'Franklin Gothic Book';
    font-style: normal;*/
}
.paginate-wrapper .post-pagination .page-numbers.current,
.paginate-wrapper .post-pagination a:hover,
.paginate-wrapper .post-per-page a:hover{
	color: #009f94;
}
.paginate-wrapper .post-per-page{
	float: right;
	font-size: 20px;
	color: #6d6e71;
	margin-right: 0;
	font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-style: normal;
}
.paginate-wrapper .post-per-page span{
	color: #414042;
	font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-style: normal;
}

.library-posts-listing .post-listing-type{
	padding-top: 24px;
	padding-bottom: 24px;
	padding-left: 70px;border-bottom: 1px solid #eaeaea;
}
.library-posts-listing .post-listing-type .view,
.library-posts-listing .post-listing-type .sort{
	float: left;
	width:200px;
}
.library-posts-listing .post-listing-type .type{
	display: inline-block;
	color: #414042;
	font-size: 13px;
	font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-style: normal;
    padding-right: 4px;
    height:27px;
    line-height:27px;
}
.library-posts-listing .post-listing-type .sbHolder{
	width:125px;
	display: inline-block;
	text-align: center;
	position: relative;
} 
.library-posts-listing .post-listing-type .sbSelector{
	display: block;
	color: #414042;
	font-size: 13px;
	font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-style: italic;
    background: #e8e8e9;
    height:27px;
    line-height:27px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    padding-right: 25px;
    position: relative;
    z-index: 10;
}
.library-posts-listing .post-listing-type .sbSelector:after{
	width:36px;
	height:27px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	content:"";
	display: block;
	position: absolute;
	right:0;
	top:0;
	background:#dfe0e1 url('../images/select-arrow.png') center center no-repeat;
	background-size: 9px;
}
.library-posts-listing .post-listing-type .sbHolder .sbOptions{
	position: absolute;
	left:0;
	top:100%;
	list-style-type: none;
    width:100%;
    margin-bottom: 0;
    padding-top: 20px;
    margin-top:-16px;
    background: #d1d2d4;
    z-index: 9;
    padding-bottom: 10px;
    -webkit-border-radius: 0 0 14px 14px;
    -moz-border-radius: 0 0 14px 14px;
    border-radius: 0 0 14px 14px;
    margin-left: 0;
}
.library-posts-listing .post-listing-type .sbHolder li{
	display: block;
	padding-right: 25px;
}
.library-posts-listing .post-listing-type .sbHolder li a{
	display: block;
	color: #414042;
	font-family: 'Franklin Gothic';
    font-weight: 500;
    font-style: normal;
    font-size: 13px;
    line-height:20px;
}
.library-post-content .library-sidebar{
	padding-top: 120px;
	padding-right: 50px;
}
.library-search-form h3{
	margin-bottom: 13px;font-size: 22px;
}
.library-post-content .library-sidebar ul{
	list-style-type: none;
	margin-bottom: 0;
}
.library-post-content .library-sidebar .taxonomy-list{
	/*border-top:3px solid #bbb;*/; margin-bottom: 20px;3;
}
.library-post-content .library-search-form,
.library-post-content .taxonomy-list h4,
.library-post-content .taxonomy-list ul,
.library-post-content .all-item{
	padding-left: 28px;
}
.library-post-content .taxonomy-list ul ul{
	padding-left: 0px;margin-top: 0;
}
.library-post-content .taxonomy-list ul ul li{
	border:none;
}
.library-post-content .library-search-form{
	padding-bottom: 50px;
}
.library-post-content .all-item{
	font-size: 18px;
	font-family: 'Franklin Gothic Book';
    font-weight: bold;
    font-style: italic;
    margin-bottom: 5px;
    padding-bottom: 20px;
}

.library-post-content .taxonomy-list ul.parent-tax{ margin:0 0 15px 12px; }
.library-post-content .taxonomy-list ul.parent-tax > li{
	padding: 5px 0;
}
.library-post-content .taxonomy-list ul.parent-tax label{ font-size: 14px; }
.library-post-content .all-item a{
	color: #009f94;
}
.library-post-content .all-item a:hover{
	color: #414042;
}
.library-post-content .taxonomy-list h4{
	color: #414042;
	font-size: 15px;
	font-family: 'Franklin Gothic Book';
    font-weight: bolder;
    font-style: normal;
    line-height: 45px;
    margin-bottom: 0;/* text-transform: uppercase; */
}
.library-post-content .library-sidebar ul li{
	border-top:1px solid #dddcdd;
	position: relative;
}
.library-post-content .library-sidebar ul li a{
	font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-style: normal;
    color: #414042;
    font-size: 15px;
    display: inline-block;
}
.library-post-content .library-sidebar ul li a:hover{
	color: #009f94;
}
.library-post-content .library-sidebar .search-form{
	position: relative;
}
.library-post-content .library-sidebar .search-form .search-field{
	height:30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size: 15px;
	color: #414042;
	line-height:30px;
	padding-left: 25px;
	font-family: 'Franklin Gothic Book';
    font-weight: normal;
    font-style: italic;
    width:100%;
    border:none;
    background: #fff;
    -webkit-appearance:none;
   -moz-appearance:none;
   appearance:none; 
}
.library-post-content .library-sidebar .search-form .search-submit{
	position: absolute;
	right:0;
	top:0px;
	width:52px;
	height:30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	color: transparent;
	border:none;
	background: #dadbdc url("../images/search-btn-img.png") no-repeat scroll center center;
}
.single-library .languages{
	margin: 25px 0 60px;
	border-top: 1px solid #c0c0c0;
	padding-top: 25px;
}
/* =============  library pgae css end ==========*/
/*========== news page css start ==============*/
.news-category-section{
	padding-top: 90px;
	padding-bottom: 12px;
	background: #5bb3a6;
	position: relative;
}
.news-category-section .page-title{
	font-size: 20px;
	font-family: 'Franklin Gothic';
	font-style: italic;
	margin-top: 50px;
	margin-bottom: 10px;
	display: block;
	text-align: left;
}
.news-category-section ul.child-tax{
	list-style-type: none;
	margin-left: 0;
}

.news-category-section ul.child-tax li {
	display: inline-block;
	border-right: 1px solid;
	padding-right: 10px;
	margin-right: 6px;
	font-size: 14px;
}
.news-category-section ul.child-tax li:first-child { border-right: none; font-weight: bold;padding-right: 0; }
.news-category-section ul.child-tax li:last-child {border-right:none;} 
.news-category-section ul.child-tax li a{
	color: #414042;
    font-family: "Franklin Gothic Book";
    margin-bottom: 5px;
}
.news-category-section ul.child-tax li a:hover{ border-bottom: 2px solid }
.news-banner-section{
	padding-top: 50px;
}
.news-banner-section p{
	color: #ffffff;
}
.news-banner-section p em{
	font-style: italic;
}
.news-banner-section .banner-content-wrapper{
	padding-top: 110px;
	padding-bottom: 84px;
}
.news-banner-section .banner-content{
	margin-left: 65px;
	max-width:775px;
}
.news-banner-section .banner-content h1{
	
    font-family: "Futura Std";
    font-size: 46px;
    font-style: normal;
    font-weight: bold;
    line-height: 1.1;
    margin-bottom: 15px;
    /* text-shadow: 0px 1px 1px #414042; */
    text-transform: uppercase;
}
.news-banner-section .banner-content h1 a{color: #ffffff;}
.news-banner-section p em {
    font-size: 20px;
     font-family: 'Franklin Gothic';
}
.news-banner-section .banner-content .triangle-btn{
	background: rgb(255, 255, 255);
	color: #414042;
}
.news-banner-section .banner-content .triangle-btn:hover{
	background: rgb(0, 159, 148	);
	color: #fff;
}
.news-banner-section .banner-content .triangle-btn::before{
    border-right: 14px solid rgba(255, 255, 255, 1);
}
.news-banner-section .banner-content .triangle-btn::after{
    border-left: 14px solid rgba(255, 255, 255, 1);
}
.news-post-wrapper{
	text-align: center;
	padding-top: 85px;
}
.news-post-wrapper .news-posts,
.full-width-after-two .news-posts{
	/*width: 31.3%;
	text-align: left;
	vertical-align: top;
	margin: 0 30px 30px 0;
	display: inline-block;*/
}
.full-width-after-two .news-posts:nth-child(3n){
	margin-right: 0;
}

.full-width-after-two .after-two { display: table; width: 100%;border-collapse: separate;}
.full-width-after-two .after-two .column { display: table-row; }
.full-width-after-two .news-posts { display: table-cell; width: 33.3%; background: #f6f6f6;text-align: left; border-right:20px solid #fff;border-left:20px solid #fff;border-bottom:30px solid #fff;}
.full-width-after-two .news-posts:nth-child(3n){border-right: none}
.full-width-after-two .news-posts:nth-child(1n){border-left: none}



.news-post-wrapper .news-posts,
.full-width-after-two .news-posts,
.news-post-wrapper .news-posts img,
.full-width-after-two .news-posts img{
	transition: all .5s;
}
.news-post-wrapper .news-posts:hover,
.full-width-after-two .news-posts:hover{
	background: #e6e6e6;
}
.news-post-wrapper .news-posts:hover img,
.full-width-after-two .news-posts:hover img{
	/*box-shadow: 6px 6px 8px 0 #cdcdcd;*/
	opacity: .7
}
.news-post-wrapper .news-post-details .search-form{
	position: relative;
	max-width:262px;
	margin-bottom:40px;
}
.news-post-wrapper .news-post-details .search-form label{
	
}
.news-post-wrapper .news-post-details .search-form .search-field{
	border: medium none;
    border-radius: 15px;
    color: hsl(270, 2%, 25%);
    font-family: "Franklin Gothic Book";
    font-size: 15px;
    font-style: italic;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    padding-left: 25px;
    width: 100%;
    background: #e7e7e8;
}
.news-post-wrapper .news-post-details .search-form .search-submit{
	background: hsl(210, 3%, 86%) url("../images/search-btn-img.png") no-repeat scroll center center;
    border: medium none;
    border-radius: 15px;
    color: hsla(0, 0%, 0%, 0);
    height: 30px;
    position: absolute;
    right: 0;
    top: 0px;
    width: 52px;
}
.news-post-wrapper .news-post-details .news-cat-title{
	color: #414042;
	margin-bottom: 21px;
}
.news-post-wrapper .news-post-details .cat-all{
	color: #414042;
    font-family: "Franklin Gothic Book";
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 5px;
    padding-bottom: 15px;
    text-transform: capitalize;
}
.news-post-wrapper .news-post-details .cat-all a{
	cursor: pointer;
}
.news-post-wrapper .news-post-details{
	max-width:260px;
}
.news-post-wrapper .news-post-details ul{
	list-style-type: none;
}
.news-post-wrapper .news-post-details ul li{
	display: block;
	position: relative;
	margin-right:54px;
	padding:12px 0px;
	font-size: 20px;
	line-height:1.2;
	background: url('../images/li-back.png') no-repeat right center;
}
.news-post-wrapper .news-post-details ul a{
	color: #414042;
	font-size: 20px;
	font-family: "Franklin Gothic Book";
	font-weight:normal;
	font-style: normal;
	display: inline-block;
	line-height:1;
	background: #fff;
}
.news-post-wrapper .news-post-details ul a:hover{
	color: #009483;
}
.news-post-wrapper .news-post-details ul li span{
	position: absolute;
	right: -48px;
	top: 12px;
	background: #009483;
	color: #fff;
	font-family: 'Franklin Gothic';
	font-weight: 500;
	font-style: normal;
	font-size: 13px;
	line-height: 1.9;
	padding: 0 2px;
	border-radius: 50%;
	width: 25px;
	height: 25px;
	text-align: center;
}
/*
.news-post-wrapper .news-post-details ul li span:after{
	content:"";
	position: absolute;
	height:0px;
	width:0px;
	border-left:6px solid #009483;
	border-top:9px solid transparent;
	border-bottom:9px solid transparent;
	border-right:none;
	top:0;
	left:100%;
}
.news-post-wrapper .news-post-details ul li span:before{
	content:"";
	position: absolute;
	height:0px;
	width:0px;
	border-right:6px solid #009483;
	border-top:9px solid transparent;
	border-bottom:9px solid transparent;
	border-left:none;
	top:0;
	right:100%;
}
*/
.news-post-wrapper .news-posts .news-details,
.full-width-after-two .news-posts .news-details{
	/*background: #f6f6f6;*/
    padding: 28px 20px; 
}
.news-post-wrapper .news-posts .news-details h3,
.full-width-after-two .news-posts .news-details h3{
	font-size: 24px;
}
.news-post-wrapper .news-posts figure,
.full-width-after-two .news-posts figure{
	margin: 0;
	max-height: 175px;
	overflow: hidden;
}
.news-post-wrapper .news-posts figure img,
.full-width-after-two .news-posts figure img{
	display: block;
}
.news-post-wrapper .news-posts .news-title,
.full-width-after-two .news-posts .news-title{
	line-height:1.2em;
	margin-bottom: 10px;
	margin-top:10px;
}
.news-post-wrapper .news-posts span,
.full-width-after-two .news-posts span{
	color: #414042;
	font-size:15px;
	font-family: "Franklin Gothic Book";
	font-weight:normal;
	font-style: italic;
}
.news-post-wrapper .news-posts p,
.full-width-after-two .news-posts p{
	font-size: 14px;
	color: #414042;
	margin-bottom: 20px;
}

.news-post-wrapper .news-posts .news-post-link,
.full-width-after-two .news-posts .news-post-link{
	font-size: 13px;
	color: #fff;
	background: #063c4a;
}
.news-post-wrapper .news-posts .news-post-link:hover,
.full-width-after-two .news-posts .news-post-link:hover{
	background: #009483;
}

.news-post-wrapper .news-posts .triangle-btn,
.full-width-after-two .news-posts .triangle-btn{
	height: 28px;
    line-height: 28px;
}
.news-post-wrapper .news-posts .news-post-link::after,
.full-width-after-two .news-posts .news-post-link::after{
    border-left: 9px solid #063c4a;
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    margin-left: -0.5px;
}
.news-post-wrapper .news-posts .news-post-link::before,
.full-width-after-two .news-posts .news-post-link::before{
    border-right: 9px solid #063c4a;
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    margin-right: -0.5px;
}
.full-width-after-two{
	text-align: center;
	/*background: #ececec;*/
	position: relative;
	z-index: 1;
	padding-top: 30px;
}
.full-width-after-two:before{
	height: 206px;
	background: none;
}
a#loadMore{margin-bottom: 30px;color: #fff; background: #009f94}
a#loadMore:hover{background: #ccdbdf;color: #414042;}
.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.2s infinite ease-in-out;
}
.loader {
  color: #ffffff;
font-size: 4px;
margin: 10px auto;
position: relative;
text-indent: -9999em;
-webkit-transform: translateZ(0);
-ms-transform: translateZ(0);
transform: translateZ(0);
-webkit-animation-delay: -0.16s;
animation-delay: -0.16s;
padding-top: 0;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}

.page-template-template-news .paginate-wrapper{
	background: none;
}
.paginate-wrapper .post-pagination .page-numbers.active{
	color: #009f94;
}
/*========== news page css end ==============*/
/*========== als page css start ==========*/
.als-banner-section{
	padding-top: 165px;
	padding-bottom: 32px;
	background: #004961;
	position: relative;
}
.als-banner-section::after{
	content:"";
	height:210px;
	width:100%;
	position: absolute;
	top:95%;
	left:0;
	background: url('../images/blue-triangle.png') no-repeat;
	background-size: 100% 100%;
	z-index: 7;
}
.als-banner-section h1{
	color: #ffffff;
    font-family: "Futura Std";
    font-size: 46px;
    font-style: normal;
    font-weight: bold;
    line-height: 1.1;
    margin-bottom: 15px;
    text-shadow: 0 1px 0 hsla(0, 0%, 0%, 0.3);
}
.als-banner-section h1 em,
.als-banner-section p em{
	font-style:italic;
}
.als-banner-section p{
	color: #ffffff;
	font-size: 18px;
	max-width:90%;
}
.als-banner-section p:first-child em{
	font-family: 'Franklin Gothic';
}
.als-banner-section .als-banner-content{
	float: left;
	width:50%;
	max-width:580px;
}
.als-banner-section .banner-container{
	position: relative;
}
.als-banner-section .als-banner-img{
	position: absolute;
	height:100%;
	width:60%;
	right: 0;
	top:10px;
	z-index: 9;
}
.als-banner-section .als-banner-img img{
	max-width:140%;
}
.als-sec-banner-section{
	height: 807px;
	background-size: cover;
	background-position: center center;
	position: relative;
	margin-bottom: 50px;
	z-index: 0;
}
.als-sec-banner-section .tab-content-wrapper{
	position: absolute;
	bottom:-50px;
	left:0;
	width:100%;
	text-align: center;
	z-index: 10;
}
.als-sec-banner-section .tab-content-wrapper .tab{
	display: inline-block;
	width:48%;
	max-width:635px;
	background: url('../images/tab-background.png') no-repeat;
	background-size: 100% 100%;
	height:307px;
	position: relative;
	vertical-align: bottom;
}
.als-sec-banner-section .tab-content-wrapper .tab .content-wrap{
	position: absolute;
	top:50%;
	left:50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	max-width:300px;
}
.als-sec-banner-section .tab-content-wrapper .tab h4{
	color: #414042;
	font-size: 25px;
	line-height:1.2;
	letter-spacing: 0.8px;
	margin-bottom: 31px;
}
.als-sec-banner-section .second-tab.tab  h4{
	/* margin-bottom: 52px; */
}
.als-sec-banner-section .tab-content-wrapper .tab p{
	margin-bottom: 0;
}
.dotted-line{
	position: relative;
}
.dotted-line span{
	background-color: #ececec;
	position: relative;
z-index: 9;
padding-right: 21px;
}
.dotted-line:after{
	position: absolute;
	content:url('../images/dotted-design.png');
left: 637px;
	top:50%;
	-webkit-transform: translate(-50%);
	-moz-transform: translate(-50%);
	-ms-transform: translate(-50%);
	-o-transform: translate(-50%);
	transform: translate(-50%);
}
.als-sec-banner-section .tab-content-wrapper .tab a{
	color:#ffffff;
	font-size: 20px;
	background: #7ac142;
	display: inline-block;
    font-family: "Franklin Gothic";
    font-style: normal;
    font-weight: 500;
    height: 49px;
    line-height: 49px;
    padding: 0 18px;
    position: relative;
    text-align: center;
    border-radius: 50px;
    opacity: 1;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;

}
.als-sec-banner-section .tab-content-wrapper .tab.second-tab a{
	background: #009f94;
}
.als-sec-banner-section .tab-content-wrapper .tab a:hover{
	opacity: .75;
}
/*
.als-sec-banner-section .tab-content-wrapper .tab a:after,
.als-sec-banner-section .tab-content-wrapper .tab a:before{
	content: "";
    height: 0;
    position: absolute;
    top: 0;
    width:0;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    border-top:19px solid transparent;
	border-bottom:19px solid transparent;
}
.als-sec-banner-section .tab-content-wrapper .tab a:after{
	border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
	 border-left: 15px solid #7ac142;
	 left:100%;
}
.als-sec-banner-section .tab-content-wrapper .tab.second-tab a:after{
	 border-left: 14px solid #009f94;
}
.als-sec-banner-section .tab-content-wrapper .tab a:before{
	border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
	border-right:15px solid #7ac142;
	right:100%;
}
.als-sec-banner-section .tab-content-wrapper .tab.second-tab a:before{
	border-right:14px solid #009f94;
}
.als-sec-banner-section .tab-content-wrapper:after{
	position: absolute;
	content:"";
	height:204px;
	width:100%;
	background: url('../images/back-style.png') no-repeat;
	background-size: 100% 100%;
	left:0;
	bottom:50px;
	z-index: -1;
}
.als-page-content{
	padding-top: 50px;
}*/
.als-page-content .als-content .left-content{
	width:57%;
	float: left;
	padding-right: 80px;
}

.als-page-content .als-content .right-content{
	width:43%;
	float: left;
}
.als-page-content .als-content .right-content strong{
	display: block;
}
.als-page-content .als-content p{
	font-size: 18px;
	color: #414042;
}
.als-page-content .als-content p a{
	color:#009f94;
	font-weight: bold;
}

.als-content h2{
	margin-bottom: 20px;
}

.als-content ol{ margin-left: 0; margin-top: 50px }

.als-page-content { 
	width: 800px;
	margin: 0 auto;
}
.als-page-content.als-gray-bg{
	width: 100%;
}
.als-page-content .als-content ul li{
	padding: 12px 0px;
	line-height:1.35;
	padding-left: 55px;
}
.als-page-content .als-content ul li:before{
    left: 0;
    top: 50%;
    margin-top:-19px;
}

.als-page-content.als-gray-bg{
	position: relative;
	background: #ececec;
	z-index: 1;
	padding-top: 240px;
	padding-bottom: 65px;
}
.als-page-content.als-gray-bg:before{
    background: url(../images/back-style-team-top.png) no-repeat bottom center;
    background-size: 100% 100%;
    z-index: -1;
    bottom: auto;
    top:0;
}
.als-content{
	margin-top: 80px; 
	/*margin-left: 40px;
	margin-left: 100px;*/
}
.what-it-is{
	padding-bottom: 58px;
	padding-top: 50px;
}
.how-are-reports{
	margin-bottom: 70px;
}
.page-template-template-als .home-getinvolved{
	background: #009f94;
}
.page-template-template-als .home-getinvolved a.btn:hover{
	background: #004961;
}
.als-page-content .how-are-reports h2{
	margin-bottom: 25px;
}
.als-page-content .how-are-reports strong em,
.aditional-information strong em{
	font-style: italic;
}
.als-page-content .how-are-reports .reports-points{
	margin-top: 140px;
	padding-left: 141px;
}
.als-page-content .how-are-reports .reports-points{
	font-family: 'Franklin Gothic';
}
.als-page-content .how-are-reports .reports-points p:not(:last-child){
	margin-bottom:40px ;
}
.als-page-content .aditional-information h2{
	margin-bottom: 38px;
}
.als-page-content .aditional-information p{
	margin-bottom: 0;
}
.als-page-content .aditional-information strong em{
	margin-bottom: 25px;
	display: block;
}
.als-page-content .aditional-information span strong{
	color: #009f94;
}
.what-is-container,
.who-is-it-for-wrapper{
	position: relative;
}
.als-page-content .what-it-content{
	float: left;
    width: 57%;
    max-width: 645px;
}
.als-page-content .what-it-image-holder{
	position: absolute;
	width: 60%;
	right: -280px;
	top: 0;
}
.als-page-content-full .how-are-image-holder{
	margin-bottom: 60px;
}
.how-are-image-holder .hide-xs{display:block;}
.how-are-image-holder .hide-sm{display:none;}
.disputes-investigation, .aditional-information {
margin: 0 auto 40px;
width: 771px;
}
.disputes-investigation p a, .aditional-information p a{
color: #009f94;}

.committee-wrapper{ padding-top: 60px; padding-bottom: 60px; }
.committee-member-list .committee-member img{
	-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
  transition: all 0.5s ease-out;
}
.committee-member-list .committee-member:hover img{
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: grayscale(0);
  filter: none;
}
.committee-member-list {
	width: 100%;
	max-width: 1260px;
    padding-left: 30px;
    padding-right: 30px;
}
.committee-member-list .committee-member{
    text-align: center;
	width: 12%;
	margin-right: 20px;
	margin-bottom: 25px;
	display: inline-block;
}
.committee-member-list .committee-member img{
	margin-bottom: 15px;
}

.committee-member-list .committee-member h4{
	margin-bottom: 4px;
	font-size: 14px;
	text-transform: uppercase;
	opacity: 0;
	transition: all 0.5s ease-out;
}
.committee-member-list .committee-member p{
	font-size: 12px;
	margin-bottom: 0;
	line-height: 1em;
	font-style: italic;
	color: #414042;
	opacity: 0;
	transition: all 0.5s ease-out;
}
.committee-member-list .committee-member:hover h4,
.committee-member-list .committee-member:hover p{ 
	opacity: 1;
}

img.hex {
  -webkit-clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  width:  121px;
  height: 104px;
  max-width: 121px;
  max-height: 104px;
  cursor: pointer;
}
/*****contact page style***/

.news-banner-section .contact-banner{
	min-height: 463px;
	padding: 0;
	background-size:cover;
	background-repeat:no-repeat;
}
.contact-us .form-section{
	float: left;
width: 43%;
margin-right: 34px;
}
.contact-us{
	padding: 80px 0;
}
.contact-us .map-section{
	float: right;
	width: 50%;
}
.contact-form label{
	font-size: 20px;
	font-family: "Futura Std";
	display: block;
	margin-bottom: 5px;
}
.contact-form{
	margin-bottom: 20px;
}
.contact-form input{
	padding: 0 15px;
	font-size: 18px;
	width: 100%;
	font-family: 'Franklin Gothic Book';
	height: 36px;
-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
border-radius: 4px;
}
.contact-form input:hover , .contact-form input:focus , .contact-form textarea:hover , .contact-form textarea:focus{
	border-color:#004961;
}
.contact-form textarea{
	width: 100%;
	overflow: auto;
	height:128px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	resize: none;
	padding: 10px;
	border-radius: 5px;
	font-size: 18px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.contact-form-btn .btn{
	background-color: #004961;
	border:none;
	color: #fff;
	border-radius: 50px;
}
.contact-us .wpcf7-form div.wpcf7-validation-errors{
	border: 2px solid #ff0000 !important;
}
.map-section p{
	margin-bottom: 0;
}
.map-section iframe{
	width: 100%;
	}
.more-posts{
	background-color: #ececec;
	position: relative;
	background-image: url('../images/post-bg.jpg');
	background-size:cover;
	background-position: top center;
	background-repeat:no-repeat;
	background-size: 100%;
}
.new-container{
	position: relative;
	z-index:1;
}
.news-paging{
	background-color: #ececec;
}
.news-post-wrapper .post-pagination .page-numbers.active , .news-post-wrapper .post-pagination a:hover , .news-post-wrapper .post-per-page a:hover{
	color: #009f94;
}
.news-post-wrapper .post-per-page span , .news-post-wrapper .post-per-page a , .news-post-wrapper  .paginate-wrapper  .page-numbers{
	font-size: 15px;

}
.page-template-template-news .home-getinvolved{
	background: #009f94;
}
.page-template-template-news .getinvolved-wrap a.btn{
	background: rgba(255,255,255,0.8);
}
.page-template-template-news .getinvolved-wrap a.btn:hover{
	background: #063c4a;
}


/* FIND REPORTS */
table td span,
table td.red span,
table td.green span
{
	padding: 6px 0px;
	color: #fff;
	border-radius: 50px;
	display: inline-block;
	width: 130px;
	text-align: center;
	font-size: 13px;
}
table td.red span{
	background: rgb(237, 73, 66);
}
table td.green span {
	background: rgb(93, 202, 93);
}
/* FIND ASSESSORS */
span.qualified{
	margin: -15px 0 18px;
	color: #9d9d9d;
	font-weight: bold;
	display: block;
}
.list-holder{
	float: right;
	width: 68%;
}
.advsrch-box{
	background: #f3f3f3;
	padding: 2.35em;
	border-radius: 6px;
	margin-top: 28px;
	float: left;
	width: 30%;
}
.advsrch-box .acs-sf-field {
	width: 100%;
	margin-bottom: 10px;
	display: inline-block;
	font-size: 14px;
}
.advsrch-box .acs-sf-field label{
	font-weight: bold;
	display: block;
}
.advsrch-box .acs-sf-field input,
.advsrch-box .acs-sf-field select{
	max-width: 100%;
	width: 100%;
	height: 30px;	
	border-radius: 3px;
	border:none;
	padding-left: 10px;
	box-shadow: 0 2px 3px #e8e8e8;
}
.advsrch-box .acs-sf-field select{
	background: #fff;
	color: rgb(72, 145, 155);
	border: none;
	-webkit-appearance: none;
	position: relative;
}
.advsrch-box .acs-sf-field input[type="submit"]{
	background: rgb(72, 145, 155);
	color: #fff;
	border: none;
	margin-top: 6px;
}
.assessor-block{ width: 33%; float: left;margin-top: 40px; }
.assessor-block h3, .reports-block h3{ color: #009f94 }
.assessor-block > ul, .reports-block > ul{ list-style-type: none; margin-left: 0}
.assessor-block ul li, .reports-block ul li{ font-size: 14px;}

.reports-block{ max-width: 70%; }
.reports-block.half{ width: 50%; display: table-cell; }
.reports-block.final{ background: #f5f5f5; padding: 40px; margin-top:40px;max-width: 100%; clear: both}
.reports-block h3 > span{color:#004961;}

.separator{ display: block;height: 6px; width: 100%; margin:15px 0; background: #f0f0f0; }

table {
border:none;
  border-collapse: collapse;
  margin: 0 0 60px;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}
table thead th{
	border-color:#009f94;
	border-bottom:1px solid;
	color:#009f94;
	font-size: 16px;
	font-weight: bold;
    padding: 2.2em 1em 1em;
}
table thead tr:nth-child(2) th{
	border-color:#009f94;
	border-bottom:2px solid;
	color:#009f94;
	font-size: 14px;
	font-weight: bold;
    padding: 1em 1em 1em;
}

table tr {
  padding: .35em;
  border:none;
}

table th,
table td {
  padding: 2.2em 1em;
}

table th,
table td  {
  font-size: 13px;
  
  vertical-align: middle;
}
table tbody td{border: none !important;}
table tbody tr{border-bottom: 1px solid #f1f1f1;}
table tbody tr:hover{ background: rgba(192, 255, 247, 0.2); }
table tbody tr td:last-child{ }

.view-profile-btn {
	color: rgba(0,159,148,1);
	font-weight: bold;
	font-size: 16px;
/*	border-bottom: 1px solid;*/
	padding-bottom: 3px;
}

@media screen and (max-width: 600px) {
	.advsrch-box {margin-bottom: 40px;width: 100%;}
	.advsrch-box .acs-sf-field { width: 48%; }
	.advsrch-box .acs-sf-field input,
	.advsrch-box .acs-sf-field select{ max-width: 90%; width: 90%; }
	.list-holder{
		width: 100%;
  	}
  	.reports-block.half{ display: block; width: 100%; }
  	.assessor-block{ width: 100%; }

  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    display: block;
    font-size: 12px;
    text-align: right;
  }
  
  table td::before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}


/*****Default-pages css****/


.error404 .wrap,
.search .wrap,
.single .wrap,
.page-template-default .wrap{
	padding-bottom: 80px;
}

.page-content p{
	font-size: 20px;
	font-family: 'Franklin Gothic Book';
	margin-bottom: 48px;
}
.page-title{
	/*text-align: center;*/
	margin-bottom: 20px;
	line-height: 1;
}
.error404 .page-content{
	text-align: center;
}
.search-form .screen-reader-text{
	font-family: 'Franklin Gothic Book';
	font-size: 18px;
	margin-right: 10px;
}
.search-form input{
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	height: 30px;
	font-size: 15px;
}

.search-form .search-submit{
	width: 83px;
	background-color: #063c4a;
	border:none;
	color: #fff;
}
.search-form .search-submit:hover{
	background-color: #009f94;
}
@media screen and (max-width: 1315px){
.dotted-line::after{
	display: none;
}
}

.search-results section#primary article,
.archive section#primary article{padding-top: 30px; border-top: 1px solid #eaeaea; padding-bottom: 10px;}
.search-results article h2,
.archive article h2{ font-size: 26px; }
.search-results article .entry-meta,
.archive article .entry-meta{ text-transform: uppercase;color: #009f94;font-size: 14px; margin-bottom: 5px; }
.search-results .navigation h2,
.archive .navigation h2{display: none}
.search-results .nav-previous, .search-results .nav-next,
.archive .nav-previous, .archive .nav-next{background: #009f94;padding: 5px 20px;border-radius: 3px;}
.search-results .nav-previous a, .search-results .nav-next a,
.archive .nav-previous a, .archive .nav-next a{color:#fff;}
/*========== als page css end ==========*/



/******** ajax loader css ***************/

.modal {
			display:    none;
			position:   fixed;
			z-index:    1000;
			top:        0;
			left:       0;
			height:     100%;
			width:      100%;
			background: rgba( 255, 255, 255, .8 ) 
						url('../images/loading-gif.gif') 
						50% 50% 
						no-repeat;
			background-size: 80px;
		}

		/* When the body has the loading class, we turn
		   the scrollbar off with overflow:hidden */
		body.loading {
			overflow: hidden;   
		}

		/* Anytime the body has the loading class, our
		   modal element will be visible */
		body.loading .modal {
			display: block;
		}
/******** ajax loader css ***************/
